Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 619187 - pdftk needs to be rebuild for newer gcj
pdftk needs to be rebuild for newer gcj
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pdftk (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On: 611321
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-28 15:42 EDT by Felix Möller
Modified: 2010-09-01 01:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: pdftk-1.41-27.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 01:43:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Möller 2010-07-28 15:42:51 EDT
Hi,

running pdftk fails currently.


# pdftk 
pdftk: error while loading shared libraries: libgcj.so.10: cannot open shared object file: No such file or directory

We are at /usr/lib/libgcj.so.11...
Comment 1 Fedora Update System 2010-08-19 14:33:17 EDT
pdftk-1.41-27.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/pdftk-1.41-27.fc14
Comment 2 Fedora Update System 2010-08-20 14:43:29 EDT
pdftk-1.41-27.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pdftk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pdftk-1.41-27.fc14
Comment 3 Fedora Update System 2010-09-01 01:43:32 EDT
pdftk-1.41-27.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.